LZIP(1)

NAME
Lzip - reduces the size of files

SYNOPSIS
lzip [options] [files]

DESCRIPTION
Lzip - Data compressor based on the LZMA algorithm.

OPTIONS

-h, --help
    display this help and exit

-V, --version
    output version information and exit

-b, --member-size=<bytes>
    set member size limit in bytes

-c, --stdout
    send output to standard output

-d, --decompress
    decompress

-f, --force
    overwrite existing output files

-F, --recompress
    force recompression of compressed files

-k, --keep
    keep (don't delete) input files

-m, --match-length=<bytes>
    set match length limit in bytes [36]

-o, --output=<file>
    if reading stdin, place the output into <file>

-q, --quiet
    suppress all messages

-s, --dictionary-size=<bytes>
    set dictionary size limit in bytes [8MiB]

-S, --volume-size=<bytes>
    set volume size limit in bytes

-t, --test
    test compressed file integrity

-v, --verbose
    be verbose (a 2nd -v gives more)

-0 .. -9
    set compression level [default 6]

--fast
    alias for -0

--best
    alias for -9

If no file names are given, lzip compresses or decompresses from standard input to standard output. Numbers may be followed by a multiplier: k = kB = 10^3 = 1000, Ki = KiB = 2^10 = 1024, M = 10^6, Mi = 2^20, G = 10^9, Gi = 2^30, etc... The bidimensional parameter space of LZMA can't be mapped to a linear scale optimal for all files. If your files are large, very repetitive, etc, you may need to use the --match-length and --dictionary-size options directly to achieve optimal performance.

REPORTING BUGS
Report bugs to lzip-bug@nongnu.org
Lzip home page: http://www.nongnu.org/lzip/lzip.html

COPYRIGHT
Copyright © 2012 Antonio Diaz Diaz. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for Lzip is maintained as a Texinfo manual. If the info and Lzip programs are properly installed at your site, the command

    info Lzip

should give you access to the complete manual.